body{font-family: 'Open Sans', sans-serif; color:#1e1e1e;}
a{color:#35434f;-webkit-transition: all 0.3s; -moz-transition: all 0.3s;  -o-transition: all 0.3s; transition: all 0.3s;}
a:hover{ opacity: 0.8;}

.topheader{ width: 100%; background: #35434f; height: 24px;}

header{ position: relative; width: 100%; padding: 15px 0; background: #ffffff;}
header > div{ margin-top: 15px;}
header .column-logo{ padding: 0 0.75rem; }
header .logo a{ color:#1e1e1e; text-transform: uppercase; font-weight: bold; font-size: 40px;}
header .navbar-menu .navbar{ width: 100%; min-height: 0;}
header .navbar-menu ul{ float: right; width: 100%; display: block; text-transform: uppercase;}
header .navbar-menu ul li{ display: inline-block; vertical-align: top; margin:0; font-size: 14px;}
header .navbar-menu a{ color:#1e1e1e; font-weight: bold; padding:3px 15px; display: block;}
header .column{ }


.navbar{ background: none;}
.hero{ background-size:cover; background-position:center; background-attachment: fixed;}
.color-white{ color:#fff !important;}
.color-black{ color:#1e1e1e !important;}
.home-hero h1{ font-size: 80px;}
.home-hero h2{ font-size: 30px;}
.home-hero a{ opacity: 0.8;}
.uppercase{ text-transform: uppercase;}
.menu-main-menu-container{ width: 100%;}

.page-hero{ background-attachment: inherit;}

.space-80{ width: 100%; display: block; height: 80px;}
.space-50{ width: 100%; display: block; height: 50px;}
.padding-100{ padding: 100px 1.5rem}

.download-attachments{ margin-top: 100px;}
.da-attachments-list{ margin:0 !important;}
.da-attachments-list .attachment-date, .da-attachments-list .attachment-size{ color:#404040; font-size: 12px; display: block;}
.da-attachments-list li{ margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #f1f1f1; list-style: none;}
.button{ -webkit-transition: all 0.3s; -moz-transition: all 0.3s;  -o-transition: all 0.3s; transition: all 0.3s;}
.button.is-orange{ background-color:#0f3623; border:transparent; }
.button.is-green{ background-color:#35434f; border:transparent; }
header .navbar-menu ul li.is-orange a, header .navbar-menu ul li.is-green a{ font-weight: 700;}
header .navbar-menu ul li.is-orange:hover, header .navbar-menu ul li.is-green:hover{ opacity: 0.8;}
header .navbar-menu ul li.is-orange a:hover{color:#fff;}
header .navbar-menu ul li.is-green a:hover{color:#fff;}
.da-attachments-list li img{ display: none;}
.home-content, .home-v-content{ font-size: 20px; line-height: 30px; color:#1e1e1e; padding-top: 50px;}
.home-content h2, .home-v-content h2{color: #1e1e1e; font-size: 30px; text-transform: uppercase; font-weight: bold; margin-bottom: 30px;}
.home-content h2::after, .home-v-content h2::after{ position: relative; margin-top: 30px; width: 80px; border-bottom: 2px solid #1e1e1e; content: " "; display: block;}
.home-gallery{}
.home-gallery .gallery-item img{ max-width: 90%;}
.maps-int{ width: 100%; height: 312px;}
.bg-map-row { position: absolute; top: 0;  left: 0; right: 0; bottom: 0; z-index: 1; font-color: #fff; }
.relative{ position: relative;}
.map-section{ background: #726147; padding: 0;}
.home-v-content{ color:#4a4a4a; position: relative; z-index: 2; padding: 40px 0;}
.home-v-content h2{ color:#4a4a4a;}
.home-v-content h2::after{ border-color: #4a4a4a;}
.nopadding{ padding: 0;}
.home-v-content li{ line-height: 35px;}
.home-v-content li i{ font-size: 15px; margin-right: 15px; line-height: 35px;}


.section-content .wpcf7-form p{position: relative;  min-height: 1px;  display: block; float: left; margin:0 0 20px 0; width: 100%;}
#contact-us .section-content .wpcf7-form p:nth-of-type(1),
#Custom-form .section-content .wpcf7-form p:nth-of-type(1),
#Custom-form .section-content .wpcf7-form p:nth-of-type(4)
 { padding-right: 15px;}
#contact-us .section-content .wpcf7-form p:nth-of-type(1),
#contact-us .section-content .wpcf7-form p:nth-of-type(2),
#contact-us .section-content .wpcf7-form p:nth-of-type(3),
#Custom-form .section-content .wpcf7-form p:nth-of-type(1),
#Custom-form .section-content .wpcf7-form p:nth-of-type(2),
#Custom-form .section-content .wpcf7-form p:nth-of-type(3),
#Custom-form .section-content .wpcf7-form p:nth-of-type(4),
#Custom-form .section-content .wpcf7-form p:nth-of-type(5),
#Custom-form .section-content .wpcf7-form p:nth-of-type(6)
{ width: 33.33333333%;  }
#contact-us .section-content .wpcf7-form p:nth-of-type(2),
#Custom-form .section-content .wpcf7-form p:nth-of-type(2),
#Custom-form .section-content .wpcf7-form p:nth-of-type(5)
 { padding-right: 15px; padding-left: 15px;}
#contact-us .section-content .wpcf7-form p:nth-of-type(3),
#Custom-form .section-content .wpcf7-form p:nth-of-type(3),
#Custom-form .section-content .wpcf7-form p:nth-of-type(6)
 { padding-left: 15px;}
#contact-us .section-content .wpcf7-form p:nth-of-type(4) { width: 100%; padding: 0;  display: block; float: left;}
#contact-us .section-content .wpcf7-form p:nth-of-type(5) { margin: 0; padding: 0; display: block; float: right; width: auto;}

.section-content .wpcf7-form p .wpcf7-text { width: 100%; height: 35px;  background-color: #fcfcfc;  padding: 0 20px;  border: 1px solid #e1e1e1;  outline: 0;  font-family: inherit; font-size: 16px;  color: #8c9597;  display: block;  font-weight: 400; line-height: 25px;}
.section-content .wpcf7-form p .wpcf7-textarea { width: 100%; height: 217px; background-color: #fcfcfc; margin: 0; padding: 10px 20px 10px 20px; border: 1px solid #e1e1e1;  outline: 0;  resize: none;  display: block;  color: #8c9597; font-weight: 400; font-family: inherit;    font-size: 16px;}
.section-content .wpcf7-form .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { margin: 0; padding: 10px 20px; float: left; border-color: #f3c3c3;}
.section-content .wpcf7-form .wpcf7-response-output { margin-top: 40px !important;  float: left;}
.section-content .wpcf7-form .wpcf7-submit { width: auto;  height: 44px; background-color: #fff;  margin: 40px 0 0 0;  padding: 0 60px;
      border: none; border-radius: 5px; display: inline-block;  font-weight: 700;  color: #fff;  background-color: #f1d204;  float: right;  -webkit-transition: all 0.3s;  -moz-transition: all 0.3s;  -o-transition: all 0.3s;  transition: all 0.3s;  outline: 0;  font-family: inherit;
      font-size: 16px;  text-transform: initial;  background-color: #35434f;  border-color: transparent; color:#fff;}


.section-content .wpcf7-form p{position: relative;  min-height: 1px;  display: block; float: left; margin:0 0 20px 0; width: 100%;}
#parking .section-content .wpcf7-form p:nth-of-type(1),
#parking .section-content .wpcf7-form p:nth-of-type(4),
#parking .section-content .wpcf7-form p:nth-of-type(7)

 { padding-right: 5px;}
#parking .section-content .wpcf7-form p:nth-of-type(1),
#parking .section-content .wpcf7-form p:nth-of-type(2),
#parking .section-content .wpcf7-form p:nth-of-type(3),
#parking .section-content .wpcf7-form p:nth-of-type(4),
#parking .section-content .wpcf7-form p:nth-of-type(5),
#parking .section-content .wpcf7-form p:nth-of-type(6),
#parking .section-content .wpcf7-form p:nth-of-type(7),
#parking .section-content .wpcf7-form p:nth-of-type(8),
#parking .section-content .wpcf7-form p:nth-of-type(9)

 { width: 33.33333333%;  }
#parking .section-content .wpcf7-form p:nth-of-type(1),
#parking .section-content .wpcf7-form p:nth-of-type(2),
#parking .section-content .wpcf7-form p:nth-of-type(3),
#parking .section-content .wpcf7-form p:nth-of-type(4),
#parking .section-content .wpcf7-form p:nth-of-type(5),
#parking .section-content .wpcf7-form p:nth-of-type(6),
#parking .section-content .wpcf7-form p:nth-of-type(7),
#parking .section-content .wpcf7-form p:nth-of-type(8),
#parking .section-content .wpcf7-form p:nth-of-type(9)

 { padding-right: 5px; padding-left: 5px;}
#parking .section-content .wpcf7-form p:nth-of-type(2),
#parking .section-content .wpcf7-form p:nth-of-type(5),
#parking .section-content .wpcf7-form p:nth-of-type(8)

 { padding-left: 15px;}
#parking .section-content1 .wpcf7-form p:nth-of-type(10) { margin: 0; padding: 0; display: block; float: right; width: auto;}

.section-content1 .wpcf7-form .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { margin: 0; padding: 10px 20px; float: left; border-color: #f3c3c3;}
.section-content1 .wpcf7-form .wpcf7-response-output { margin-top: 40px !important;  float: left;}
.section-content1 .wpcf7-form .wpcf7-submit { width: auto;  height: 44px; background-color: #fff;  margin: 40px 0 0 0;  padding: 0 60px;
      border: none; border-radius: 5px; display: inline-block;  font-weight: 700;  color: #fff;  background-color: #f1d204;  float: right;  -webkit-transition: all 0.3s;  -moz-transition: all 0.3s;  -o-transition: all 0.3s;  transition: all 0.3s;  outline: 0;  font-family: inherit;
      font-size: 16px;  text-transform: initial;  background-color: #35434f;  border-color: transparent; color:#fff;}

.wpcf7 label { width: 100% !important;}

.wpcf7 label {  font-size: 16px;  line-height: 26px; font-weight: 400; }

footer{ background: #35434f; width: 100%; float: left;}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {  margin: 5px 20px 20px 0;}
.aligncenter, div.aligncenter { display: block; margin: 5px auto 5px auto;}
.alignright { float:right; margin: 5px 0 20px 20px;}
.alignleft {  float: left; margin: 5px 20px 20px 0;}
a img.alignright {  float: right; margin: 5px 0 20px 20px;}
a img.alignnone { margin: 5px 20px 20px 0;}
a img.alignleft { float: left; margin: 5px 20px 20px 0;}
a img.aligncenter { display: block; margin-left: auto; margin-right: auto;}
.wp-caption { background: #fff; border: 1px solid #f0f0f0; max-width: 96%; /* Image does not overflow the content area */ padding: 5px 3px 10px;
text-align: center;}
.wp-caption.alignnone { margin: 5px 20px 20px 0;}
.wp-caption.alignleft { margin: 5px 20px 20px 0;}
.wp-caption.alignright { margin: 5px 0 20px 20px; }
.wp-caption img { border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto;}
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; margin: 0; padding: 0 4px 5px;}


@media screen and (max-width: 1453px){
header .navbar-menu ul li{}
}
@media screen and (max-width: 1260px){
}
@media screen and (max-width: 1068px){
    .navbar-burger{ background: #fff; height: 25px; height: 25px; margin-right: 20px;}
}
@media screen and (max-width: 1007px){
  header{ padding: 10px 0;}
  header .column-navi{ padding:0;}
  header .columns.is-mobile{ margin: 0;}
  .navbar-burger{ position: absolute; top: 20px; right:0;}
  .navbar-burger span{ height: 2px;}
  .navbar-menu { display: block;width: 100%; position: fixed; z-index: 9999; padding-top: 30px; top: 0; transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; -webkit-transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; left: -100%; height: 100%; text-align: left; background: rgba(0, 0, 0, 0.9); margin-top:70px;}
  .navbar-menu.is-active{left:0;}
  header .navbar-menu ul li{ width: 100%; box-sizing: border-box; text-align: center;}
  header .navbar-menu ul li a{ color:#fff; font-size: 18px; line-height: 40px;}
  header .navbar-menu ul li.is-orange, header .navbar-menu ul li.is-green{ border-radius: 0; margin: 20px 0 0;}
}
@media screen and (max-width: 768px){
  .hero.is-medium .hero-body{ padding: 8rem 0;}
}

@media screen and (max-width: 768px){
  .column.is-half-mobile { -webkit-box-flex: 0 !important; -ms-flex: none !important; flex: none !important; width: 50% !important; }
  #contact-us .section-content .wpcf7-form p:nth-of-type(5){ width: 100%; float:none;}
  #contact-us .section-content .wpcf7-form p:nth-of-type(1), #contact-us .section-content .wpcf7-form p:nth-of-type(2), #contact-us .section-content .wpcf7-form p:nth-of-type(3), #Custom-form .section-content .wpcf7-form p:nth-of-type(1),
  #Custom-form .section-content .wpcf7-form p:nth-of-type(2),
  #Custom-form .section-content .wpcf7-form p:nth-of-type(3),
  #Custom-form .section-content .wpcf7-form p:nth-of-type(4),
  #Custom-form .section-content .wpcf7-form p:nth-of-type(5),
  #Custom-form .section-content .wpcf7-form p:nth-of-type(6){ width: 100%; padding: 0 !important;}
  .padding-100{ padding: 50px 1.5rem;}
}
@media screen and (max-width: 600px){
  .navbar-menu{ width: 300px; left: -300px; margin-top: 65px;}
  header .logo a{ font-size: 30px;}
  .navbar-burger{ top: 10px;}
}
@media screen and (max-width: 400px){
  .navbar-menu{ margin-top: 50px;}
  header .logo a{ font-size: 20px;}
  .navbar-burger{ top: 2px;}
}
